.intro__img {
  display: flex;
  justify-content: space-between;
  margin-top: 56px;
}

.intro__img img:first-of-type,
.intro__img img:nth-of-type(3),
.intro__img img:nth-of-type(4),
.intro__img img:last-of-type {
  width: 29%;
}

.intro__img img:nth-of-type(2),
.intro__img img:nth-of-type(5) {
  width: 38%;
}

.intro__text {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  margin-top: 88px;
}

.intro__copy {
  margin: 8px 56px 0 0;
}

.overview {
  background: linear-gradient(270deg, #fff 0%, #fff 15%, #f5f5f5 15%, #f5f5f5 100%);
  margin-top: 80px;
  padding: 64px 0;
}

.overview__container {
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
}

.overview__container.fade-in.scroll-in .overview__heading {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__container.fade-in.scroll-in .overview__copy {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__container.fade-in.scroll-in .overview__detail {
  opacity: 1;
  transform: translate(0, 0);
}

.overview__heading {
  margin-bottom: 48px;
}

.overview__copy {
  color: #d0000e;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2.2px;
  line-height: 1.8;
  margin-bottom: 24px;
  width: 50%;
}

.overview__copy span {
  display: inline-block;
}

.overview__detail {
  line-height: 2.2;
  width: 55%;
}

.overview__img {
  max-width: 580px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
}

.overview__img.fade-in-scale--pc.scroll-in {
  transform: translate(0, 0) scale(1, 1);
}

.reason {
  margin-top: 96px;
}

.reason::before {
  content: "";
  display: block;
  height: 140px;
  margin-top: -140px;
}

.reason__heading {
  margin-bottom: 48px;
}

.reason__item {
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
}

.reason__item.fade-in.scroll-in .reason__label {
  opacity: 1;
  transform: translate(0, 0);
}

.reason__item.fade-in.scroll-in .reason__copy {
  opacity: 1;
  transform: translate(0, 0);
}

.reason__item.fade-in.scroll-in .reason__detail {
  opacity: 1;
  transform: translate(0, 0);
}

.reason__item:nth-of-type(2) .reason__item-inner::after {
  background: #f5f5f5;
  content: "";
  display: block;
  height: 100%;
  max-height: 400px;
  position: absolute;
  right: 0;
  top: -16%;
  width: 29.5%;
  z-index: -1;
}

.reason__item:nth-of-type(2) .reason__img {
  order: 1;
}

.reason__item:last-of-type .reason__item-inner::after {
  background: #f5f5f5;
  bottom: -20%;
  content: "";
  display: block;
  height: 100%;
  left: 5%;
  max-height: 400px;
  position: absolute;
  width: 23%;
  z-index: -1;
}

.reason__item:not(:last-of-type) {
  margin-bottom: 96px;
}

.reason__item.-movie .container {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.reason__item.-movie .reason__item-movie-title {
  font-size: 24px;
  margin-top: 24px;
  text-align: center;
}

.reason__item.-movie .reason__item-movie-text {
  font-size: 16px;
  margin-top: 18px;
}

.reason__item-inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.reason__img {
  width: 50%;
}

.reason__text {
  width: 43%;
}

.reason__label {
  align-items: center;
  color: #d0000e;
  display: flex;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 16px;
}

.reason__label::before {
  background: #d0000e;
  content: "";
  height: 1px;
  margin-right: 16px;
  width: 16px;
}

.reason__label span {
  font-size: 26px;
  margin-left: 8px;
}

.reason__copy {
  margin-bottom: 40px;
  width: 88%;
}

.voice {
  display: flex;
  justify-content: space-between;
  margin-top: 160px;
}

.voice__heading {
  margin-right: 62px;
  min-width: 190px;
}

.voice h2 {
  margin-bottom: 32px;
}

.voice .card:not(:last-of-type) {
  margin-bottom: 48px;
}

.voice .card__user {
  align-items: center;
  display: flex;
  font-size: 14px;
  margin-bottom: 24px;
}

.voice .card__icon {
  margin-right: 16px;
}

.voice .card__attr {
  margin-right: 24px;
  min-width: 66px;
}

.voice .card__service {
  border-left: 1px solid #e0e0e0;
  padding-left: 24px;
}

.voice .card__title {
  font-size: 22px;
  margin-bottom: 24px;
}

.voice .card__tag span {
  color: #d0000e;
  display: inline-block;
  letter-spacing: 2.5px;
  margin-right: 16px;
}

.business {
  background: #f5f6f7;
  margin-top: 96px;
  padding: 48px 0 56px;
}

.business__inner {
  display: flex;
}

.business__inner.fade-in.scroll-in .business__copy {
  opacity: 1;
  transform: translate(0, 0);
}

.business__inner.fade-in.scroll-in .business__detail {
  opacity: 1;
  transform: translate(0, 0);
}

.business__inner.fade-in.scroll-in .business__btn {
  opacity: 1;
  transform: translate(0, 0);
}

.business__text {
  margin-right: 7.5%;
}

.business__copy {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 2.4px;
  line-height: 1.88;
  margin-bottom: 24px;
}

.business__detail {
  margin-bottom: 32px;
}

.business__img--pc {
  height: 100%;
  margin-bottom: -100px;
  width: 390px;
}

.business__img--sp {
  margin-bottom: 32px;
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .overview__heading {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.3s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .overview__copy {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.5s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .overview__detail {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.7s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .overview__img.fade-in-scale--pc {
    transform: translate(-5%, 0) scale(1.05, 1.05);
  }

  .reason__label {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.27s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .reason__copy {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.47s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .reason__detail {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.67s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .business__copy {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.2s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .business__detail {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.4s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }

  .business__btn {
    opacity: 0;
    transform: translate(0, 20px);
    transition-delay: 0.6s;
    transition-duration: 400ms;
    transition-property: opacity translate;
  }
}

@media only screen and (max-width: 1400px) {
  .overview {
    background: linear-gradient(270deg, #fff 0%, #fff 5%, #f5f5f5 5%, #f5f5f5 100%);
  }
}

@media only screen and (max-width: 1300px) {
  .overview__detail {
    width: 50%;
  }

  .reason__item:last-of-type .reason__item-inner::after {
    left: 0;
  }
}

@media only screen and (max-width: 1160px) {
  .overview__copy {
    width: 43%;
  }

  .overview__detail {
    width: 46%;
  }
}

@media only screen and (max-width: 1079px) {
  .reason::before {
    height: 100px;
    margin-top: -100px;
  }
}

@media only screen and (max-width: 1000px) {
  .reason__item:nth-of-type(2) .reason__item-inner::after {
    height: 80%;
    top: -40px;
  }

  .reason__item:last-of-type .reason__item-inner::after {
    bottom: 0;
    height: 60%;
  }
}

@media only screen and (max-width: 767px) {
  .intro__text {
    flex-direction: column;
    margin-top: 32px;
  }

  .intro__copy {
    margin: 0 auto 16px;
    max-width: 335px;
    width: 100%;
  }

  .overview {
    background: #f5f5f5;
    margin-top: 64px;
    padding: 40px 0;
  }

  .overview__copy {
    margin: 0 auto 32px;
    width: 100%;
  }

  .overview__detail {
    width: 100%;
  }

  .overview__img {
    margin-bottom: 32px;
    max-width: 100%;
    position: static;
    width: 100%;
  }

  .reason {
    margin-top: 40px;
  }

  .reason__item:nth-of-type(2) .reason__item-inner::after {
    height: 42%;
    width: 50%;
  }

  .reason__item:nth-of-type(2) .reason__img {
    order: 0;
  }

  .reason__item:last-of-type .reason__item-inner::after {
    display: none;
  }

  .reason__item:not(:last-of-type) {
    margin-bottom: 80px;
  }

  .reason__item.-movie .container {
    width: 100%;
  }

  .reason__item.-movie iframe {
    height: 300px;
    width: 100%;
  }

  .reason__item.-movie .reason__item-movie-title {
    font-size: 18px;
    margin-top: 16px;
  }

  .reason__item.-movie .reason__item-movie-text {
    font-size: 14px;
    margin-top: 12px;
  }

  .reason__item-inner {
    flex-direction: column;
  }

  .reason__img {
    margin-bottom: 24px;
    width: 100%;
  }

  .reason__text {
    width: 100%;
  }

  .reason__copy {
    margin-bottom: 32px;
  }

  .voice {
    flex-direction: column;
    margin-top: 128px;
    padding: 0 40px;
  }

  .voice__heading {
    margin: 0 0 32px 0;
  }

  .voice__lead {
    text-align: center;
  }

  .voice .card__icon {
    height: 30px;
    margin-right: 8px;
    width: 30px;
  }

  .voice .card__attr {
    margin-right: 8px;
  }

  .voice .card__service {
    padding-left: 8px;
  }

  .business {
    margin-top: 80px;
    padding-top: 0;
  }

  .business__inner {
    flex-direction: column;
  }

  .business__text {
    margin-right: 0;
  }

  .business__copy {
    font-size: 22px;
    letter-spacing: 2.2px;
    line-height: 2;
  }

  .business__btn {
    display: block;
    text-align: center;
  }
}